include	clib.inc
include	conio.inc

PPROC	scputs, x:word, y:word, at:word, l:word, string:dword
	mov	bl,byte ptr x
	mov	bh,byte ptr y
	mov	ch,byte ptr at
	mov	cl,byte ptr l
	mov	ax,word ptr string
	mov	dx,word ptr string+2
	call	@scputs
	ret
PEND	scputs

	END